[global_config]
  inactive_color_offset = 0.5
  suppress_multiple_term_dialog = True
  always_split_with_profile = True
  title_use_system_font = False
  title_font = Fira Code 18
[keybindings]
[profiles]
  [[default]]
    background_darkness = 0.75
    background_type = transparent
    cursor_color = "#aaaaaa"
    font = Fira Code 14
    scrollback_infinite = True
    use_system_font = False
    copy_on_selection = True
  [[stefano]]
    background_color = "#300a24"
    background_darkness = 0.85
    background_type = transparent
    cursor_color = "#aaaaaa"
    cursor_color_fg = False
    font = Fira Code 16
    foreground_color = "#ffffff"
    scrollback_infinite = True
    palette = "#000000:#cd0000:#00cd00:#cdcd00:#1d99f3:#cd00cd:#00cdcd:#e5e5e5:#7f7f7f:#ff0000:#00ff00:#ffff00:#5c5cff:#ff00ff:#00ffff:#ffffff"
    use_system_font = False
[layouts]
  [[default]]
    [[[window0]]]
      type = Window
      parent = ""
      size = 1120, 620
    [[[child1]]]
      type = Terminal
      parent = window0
      profile = stefano
  [[studio]]
    [[[child2]]]
      type = Window
      parent = ""
      order = 0
      maximised = True
      fullscreen = False
      size = 1848, 1016
      title = /usr/bin/zsh
      last_active_window = False
    [[[child3]]]
      type = VPaned
      parent = child2
      order = 0
      position = 505
      ratio = 0.49950544015825915
    [[[terminal4]]]
      type = Terminal
      parent = child3
      order = 1
      profile = stefano
      directory = /home/stefano/Studio/_todo
    [[[terminal5]]]
      type = Terminal
      parent = child3
      order = 0
      profile = stefano
      directory = /home/stefano/Documents/zettelkasten/_zettelkasten
  [[openfpm]]
    [[[child2]]]
      type = Window
      parent = ""
      order = 0
      maximised = True
      fullscreen = False
      size = 1848, 1016
      title = /usr/bin/zsh
      last_active_window = False
    [[[child3]]]
      type = VPaned
      parent = child2
      order = 0
      position = 505
      ratio = 0.49950544015825915
    [[[terminal4]]]
      type = Terminal
      parent = child3
      order = 1
      profile = stefano
      directory = /home/stefano/Work/MPI/OpenFPM/openfpm_pdata/src/lib
    [[[terminal5]]]
      type = Terminal
      parent = child3
      order = 0
      profile = stefano
      directory = /home/stefano/Work/MPI/OpenFPM/openfpm_pdata
  [[uibk]]
    [[[child2]]]
      type = Window
      parent = ""
      order = 0
      maximised = True
      fullscreen = False
      size = 1848, 1016
      title = /usr/bin/zsh
      last_active_window = False
    [[[child3]]]
      type = VPaned
      parent = child2
      order = 0
      position = 505
      ratio = 0.49950544015825915
    [[[terminal4]]]
      type = Terminal
      parent = child3
      order = 1
      profile = stefano
      directory = /home/stefano/scratch/bob/
    [[[terminal5]]]
      type = Terminal
      parent = child3
      order = 0
      profile = stefano
      directory = /home/stefano/scratch/zigongo/
[plugins]
